<!--
body { margin: 0px; padding: 0px; font-family: Arial; font-size: 10pt; color: #000000; background-color: #e0e0e0 }
form { margin: 0px; padding: 0px; }

.divNZPContainer { text-align: center; }

#divMainPanelId {border-left: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; background-color: #000000; padding: 2px }

/* IE Hack */
* html .divWideWindow { 
   width: expression( document.body.clientWidth >1000 ? "1000px" : (document.body.clientWidth < 800 ? "800px" : "auto" )); /* set min-width for IE */
   min-width: 800px; max-width: 1000px; /* box-shadow: 5px 5px #818181; -webkit-box-shadow: 5px 5px #818181; -moz-box-shadow: 5px 5px #818181; filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=5, offY=5, positive=true); */
}
.divWideWindow { min-width: 800px; max-width: 1000px; /* box-shadow: 5px 5px #818181; -webkit-box-shadow: 5px 5px #818181; -moz-box-shadow: 5px 5px #818181; filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=5, offY=5, positive=true); */ }
.divCellWindow {width: 100%; min-width: 120px;}

.divNZPHeaderSiteLinksContainer { background-color: #202020; height: 17px}
.divNZPHeaderSiteLinks {text-align: left; font-family: Arial; padding: 3px; font-size: 8pt; color: #ffffff; font-weight: bold}
.divNZPHeaderSiteLinks .divNZPHeaderSiteLinksLeft {position: relative; float: left}
.divNZPHeaderSiteLinks .divNZPHeaderSiteLinksRight {position: relative; float: right}
.divNZPHeaderSiteLinks a { color: #ffffff }

.divNZPLogoContainer { background-color: #202020; height: 40px;}
.divNZPLogoContainer a { color: #CCFF66; }
.divNZPLogo { text-align: left; font-family: Arial; padding: 3px; font-size: 8pt; color: #CCFF66; height: 38px }
.divNZPLogoContainer #nzpBannerHrz { position: relative; float: right; width: 250px; height: 56px; max-height: 56px; line-height: 1em; overflow: hidden; text-align: right; color: #c0c0c0 }

.divNZPToolbarContainer { text-align: left; background-color: #404040; font-family: Arial; padding: 1px; font-weight: bold; font-size: 10pt; color: #606060; height: 30px; border-bottom: 1px solid #000000}
#divNewMessagesID a { padding: 0; margin: 0; border: none }
#divContactsID a { padding: 0; margin: 0; border: none }

.divNZPContent { font-family: Arial; font-weight: normal; font-size: 10pt; color: #000000; text-align: left; background-color: #ffffff }
.divNZPContent .divLeftPanel {}
.divNZPContent .divRightPanel {display: none}
.divNZPContent table.lightgrey   { background-color: #F0F0F0; }
.divNZPContent .nzpPath { padding-top: 5px; padding-bottom: 10px; color: #808080 }
.nzpPath a { color: #808080 }
.divNZPContent ul.simple { list-style: none; margin-left: 0; padding-left: 1em; text-indent: -1em; }
.divNZPContent ul.simple li { padding-bottom: 1em; }
.divNZPContent ul.simple li:before { content: "\00BB \0020"; }
.divNZPContent ul.iconic { list-style-image: url('/images/bullet-18x18.gif'); line-height: 18px; vertical-align: middle; }
.divNZPContent ul.iconic li { padding-bottom: 1em; }

/* Content + menu container */
.divNZPContent #ContentMenuBarContainer { width: 100%; height: auto; padding: 0; margin: 0; background-color: #ffffff }

/* Right hand menu */
#ContentMenuBarContainer .RHMenuContainer { width: 210px; height: auto; float: right; padding: 0; margin: 0;  }
.RHMenuContainer .menu { width: auto; padding: Trebuchet MS, Lucida Grande, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; margin: 0; font-family: '0'; color: #000000; border-left: 1px solid #808080; background-color: #ffffff  }
.RHMenuContainer .menu ul { list-style: none; margin: 0; padding: 0; border: none; }		
.RHMenuContainer .menu li { margin: 0; }
.RHMenuContainer .menu li.heading { padding-left: 0.5em; font-weight: bold; color: #0060ff }
.RHMenuContainer .menu li a { display: block; color: #000000; text-decoration: none; width: auto; height: 1em; padding-left:0.5em; padding-right:5px; padding-top:5px; padding-bottom:5px }
html>body .RHMenuContainer .menu li a { width: auto; }
.RHMenuContainer .menu li a:hover { color: #000000; font-weight: bold; }
.RHMenuContainer .menu li span { color: #808080; font-weight: normal; padding-left: 0.75em; font-size: 8pt; }
.RHMenuContainer .content { width: 80%; height: auto; padding: 0; margin: 0; background-color: #ffffff; border: 1px solid #ff0000 }

/* Left hand menu */
#ContentMenuBarContainer .LHMenuContainer { width: 20%; height: auto; float: left; padding: 0; margin: 0;  }
.LHMenuContainer .menu { width: auto; padding: Trebuchet MS, Lucida Grande, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; margin: 0; font-family: '0'; color: #000000; border-right: 1px solid #808080; background-color: #ffffff  }
.LHMenuContainer .menu ul { list-style: none; margin: 0; padding: 0; border: none; }		
.LHMenuContainer .menu li { margin: 0; }
.LHMenuContainer .menu li.heading { padding-left: 0.5em; font-weight: bold; color: #0060ff }
.LHMenuContainer .menu li a { display: block; color: #000000; text-decoration: none; width: auto; height: 1em; padding-left:0.5em; padding-right:5px; padding-top:5px; padding-bottom:5px }
html>body .LHMenuContainer .menu li a { width: auto; }
.LHMenuContainer .menu li a:hover { color: #000000; font-weight: bold; }
.LHMenuContainer .menu li span { color: #808080; font-weight: normal; padding-left: 0.75em; font-size: 8pt; }
.LHMenuContainer .content { width: 80%; height: auto; padding: 0; margin: 0; background-color: #ffffff; border: 1px solid #ff0000; }

.divNZPFooterContainer { display: block; background-color: #202020; border-top: 1px solid #202020; color: #e0e0e0; font-family: Arial; font-weight: normal; font-size: 10pt; padding: 10px; }
.divNZPFooterContainer a { color: #ffffff; }
.divNZPFooterContainer #idNZPVariableFooter { padding-bottom: 10px; border-bottom: 1px dotted #606060; }

.hot-links { padding-left:0px; padding-right:0px; padding-top:7px; padding-bottom:4px }
.hot-links a { text-decoration:none; }
.hot-links a:hover { text-decoration:underline; }

/* search options */
div.divSrchContainer { clear:both; width:auto; overflow:hidden; border-bottom: 1px solid #e0e0e0; background-color: #f0f0f0; display:block; }
div.divSrchCols { clear:both; width:99%; height: auto; background-color: #ffffff; padding: 2px; margin: 0px; display: block; }
div.divSrchCols { height: 20px; }
div.divSrchCol1 { width: 30%; height: auto; display: block; float: left; margin: 0px; }
div.divSrchCol2 { width: 30%; height: auto; float: left; margin: 0px; display: block; }
div.divSrchCol3 { width: 30%; height: auto; display: block; float: left; margin: 0px; }

div.divSrchOptContainer { display: table; width: 99%; background-color: #ffffff; padding: 2px; border-left: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; }
div.divSrchOption { display: table; width: auto; }
div.divSrchOptCaption { display: table-cell; float: left; margin: 0px; width: 70px }
div.divSrchOptSelection { display: table-cell; float: left; margin: 0px; width: auto }
div.divSrchCtrBarContainer { display: table; width: 99%; border-top: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; background-color: #e0e0e0; margin: 0px; padding-left:3px; padding-right:3px; padding-top:1px; padding-bottom:1px }
div.divSrchCtrBar1 { clear:both; left: 0px; width: 99%; height: auto; }
div.divSrchCtrBar2 { clear:both; left: 0px; width: 99%; height: auto; text-align: center }

select.thinAutoWidth  { width: auto; font-family: Arial; font-size: 8pt; height: 18px; line-height: 10px; margin: 0px; padding: 0px }
select.thinNarrowWidth { width: 100px; font-family: Arial; font-size: 8pt; height: 18px; line-height: 10px; margin: 0px; padding: 0px }
select.thinShortWidth { width: 50px; font-family: Arial; font-size: 8pt; height: 18px; line-height: 10px; margin: 0px; padding: 0px }

/* legacy css */
.divTabContainer { min-height: 25px; height: 25px; border-top: 1px solid #ffffff; border-bottom: 1px solid #d0d0d0; background-color: #e0e0e0; padding-left:0px; padding-right:0px; padding-top:2px; padding-bottom:0px }
.divTabContainer ul { width: auto; bottom: 0px; right: 0px; margin: 0px; list-style:none; padding-left:0px; padding-right:15px; padding-top:0px; padding-bottom:0px}
.divTabContainer li { float: left; margin: 0px; background-color: #e0e0e0; border-right: 1px solid #808080; border-left: 1px solid #ffffff; padding-left:0px; padding-right:6px; padding-top:0px; padding-bottom:0px }
.divTabContainer ul a,.divTabContainer ul a:visited { float: left; display: block; padding: 4px 4px 1px 10px; text-decoration: none; color: #000000; font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; font-size: 8pt; padding-left:10px; padding-right:4px; padding-top:4px; padding-bottom:1px}
.divTabContainer ul a:hover { font-weight: bold }

.divPageMenuContainer { position: relative; display: block; text-align: center; }
.divPageMenuContainer ul { list-style:none; width: auto; padding-inline-start: 0; }
.divPageMenuContainer li { position: relative; display: inline-block; font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; min-height: 24px; height: 24px; line-height: 24px; font-size: 9pt; margin: 0 3px 3px 0; border: 1px solid #000080; border-radius: 5px; background-color: #c0c0ff }
.divPageMenuContainer li:hover { background-color: #a0a0ff; }
.divPageMenuContainer li img { vertical-align: middle; padding-left:0px; padding-right:5px; padding-top:0px; padding-bottom:0px }
.divPageMenuContainer li a { color: #000000; text-decoration: none; font-weight: normal; padding-left: 10px; padding-right: 10px; margin: 3px; vertical-align: middle }
.divPageMenuContainer li a:visited { color: #000000; }
.divPageMenuContainer li a:hover { color: #0000a0; text-decoration: none; }

TD.LTGREY1 { background-color: #f7f7f7; }
TD.DKGREY1 { background-color: #efefef; }
TD.LTGREY2 { background-color: #e7e7e7; }
TD.DKGREY2 { background-color: #e0e0e0; }
TD.dkheading { font-family: Arial; font-size: 8pt; color: #000000; background-color: #c0c0c0; font-weight: bold; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #E0E0E0; border-right: 1px solid #808080; }
TD.ltheading { font-family: Arial; font-size: 8pt; color: #000000; background-color: #c7c7c7; font-weight: bold; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #E0E0E0; border-right: 1px solid #808080; }
h1 { font-family: Arial; font-size: 12pt; font-weight: bold; color: #000000; padding: 0px; margin: 0px; }
h2 { font-family: Arial; font-size: 10pt; font-weight: bold; color: #800000; padding: 0px; margin: 0px; }

/* Added Jan 2009 */
a.gender0 { color: #000000; font-family: Arial; font-size: 9pt; }
a.gender1 { color: #0000FF; font-family: Arial; font-size: 9pt; }
a.gender1:visited { color: #000080; font-family: Arial; font-size: 9pt; }
a.gender2 { color: #FF00FF; font-family: Arial; font-size: 9pt; }
a.gender2:visited { color: #FF0066; font-family: Arial; font-size: 9pt; }
a.gender3 { color: #9900CC; font-family: Arial; font-size: 9pt; }
a.gender3:visited { color: #660066; font-family: Arial; font-size: 9pt; }
a.gender4 { color: #996600; font-family: Arial; font-size: 9pt; }
a.gender4:visited { color: #663300; font-family: Arial; font-size: 9pt; }
a.gender5 { color: #808080; font-family: Arial; font-size: 9pt; }
a.gender5:visited { color: #333333; font-family: Arial; font-size: 9pt; }

div.genderline { padding: Arial; margin: 0px; font-family: 0px; font-size: 9pt; font-weight: normal }
div.gender0   { background-color: #C0C0C0; font-weight: bold; }
div.gender1   { background-color: #DDEEFF; font-weight: bold; }
div.gender10   { background-color: #DDEEFF; font-weight: bold; }
div.gender11   { background-color: #DDEEFF; font-weight: bold; }
div.gender12   { background-color: #DDEEFF; font-weight: bold; }
div.gender2   { background-color: #FEDDFF; font-weight: bold; }
div.gender3   { background-color: #FEDDFF; font-weight: bold; }
div.gender31   { background-color: #FEDDFF; font-weight: bold; }
div.gender32   { background-color: #DDEEFF; font-weight: bold; }
div.gender33   { background-color: #EADDFF; font-weight: bold; }
div.gender34   { background-color: #EADDFF; font-weight: bold; }
div.gender4   { background-color: #FFF7DD; font-weight: bold; }
div.gender41   { background-color: #DDEEFF; font-weight: bold; }
div.gender42   { background-color: #FEDDFF; font-weight: bold; }
div.gender43   { background-color: #EADDFF; font-weight: bold; }
div.gender44   { background-color: #FEDDFF; font-weight: bold; }
div.gender45   { background-color: #FEDDFF; font-weight: bold; }
div.gender5   { background-color: #FFF7DD; font-weight: bold; }

i.info { color: #0000ff; }

@media only screen and (min-width: 500px) {
.divInfoBoxContainer { border: 1px solid #808080; margin: 5px 0px; padding: 2px; background-color: #e0e0e0; display: table; width: 500px }
.divInfoBoxContainer .divInfoBoxDetailContainer { background-color: #ffffff; height: 24px; width: 500px; display: table; }
}
@media (min-width: 481px) and (max-width: 767px) {
/* tablet, smart phone landscape */
.divInfoBoxContainer { border: 1px solid #808080; margin: 5px 0px; padding: 2px; background-color: #e0e0e0; display: table; width: 480px }
.divInfoBoxContainer .divInfoBoxDetailContainer { background-color: #ffffff; height: 24px; width: 480px; display: table; }
}
@media (min-width: 320px) and (max-width: 480px) {
/* smart phone portrait */
.divInfoBoxContainer { border: 1px solid #808080; margin: 5px 0px; padding: 2px; background-color: #e0e0e0; display: table; width: 320px }
.divInfoBoxContainer .divInfoBoxDetailContainer { background-color: #ffffff; height: 24px; width: 320px; display: table; }
}
.divInfoBoxContainer .divInfoBoxIcon { float: left; padding-left:2px; padding-right:0px; padding-top:10px; padding-bottom:0px }
.divInfoBoxContainer .divInfoBoxTextContainer { }
.divInfoBoxContainer .divInfoBoxHeading { background-color: #4060FF; color: #ffffff; font-weight: bold; text-align: left; padding-left:2px; padding-right:0px; padding-top:3px; padding-bottom:3px }
.divInfoBoxContainer .divInfoBoxWarnHeading { background-color: #FF4060; color: #ffffff; font-weight: bold; text-align: left; padding-left:2px; padding-right:0px; padding-top:3px; padding-bottom:3px }
.divInfoBoxContainer .divInfoBoxDetail { font-weight: bold; text-align: left; font-size: 10pt; padding-left:42px; padding-right:0px; padding-top:12px; padding-bottom:12px }

.divThumbNailContainer { display: table; padding: 1px; margin: 1px; vertical-align: top; width: 64px; height: 64px; border: 1px solid #e0e0e0; background-color: #ffffff; overflow: hidden; }
.divThumbNailContainer .divThumbNailText { text-align: center; font-size: 8pt; display: table-cell; }
.divThumbNailContainer .divThumbNailImageContainer { width: 62px; height: 61px; display: table; overflow: hidden; }
.divThumbNailContainer .divThumbNailImage { display: table-cell; }
.divThumbNailContainer .divThumbNailImage img { text-align: center; padding: 2px; }

.divTinyPhotoContainer { padding: 1px; margin: 1px; vertical-align: top; width: 34px; height: 34px; border: 1px solid #e0e0e0; background-color: #ffffff; overflow: hidden; }
.divTinyPhotoContainer .divThumbNailText { text-align: center; font-size: 8pt; }
.divTinyPhotoContainer .divThumbNailImageContainer { width: 32px; height: 31px; overflow: hidden; }
.divTinyPhotoContainer .divThumbNailImage { }
.divTinyPhotoContainer .divThumbNailImage img { text-align: center; padding: 2px; }

.divMedPhotoContainer { display: table; padding: 1px; margin: 1px; vertical-align: top; width: 104px; height: 104px; border: 1px solid #e0e0e0; background-color: #ffffff; overflow: hidden; }
.divMedPhotoContainer .divMedPhotoText { text-align: center; font-size: 8pt; display: table-cell; }
.divMedPhotoContainer .divMedPhotoImageContainer { width: 102px; height: 101px; display: table; overflow: hidden; }
.divMedPhotoContainer .divMedPhotoImage { display: table-cell; }
.divMedPhotoContainer .divMedPhotoImage img { text-align: center; padding: 2px; }

/* profile tile */
.divShortProfileContainer { display: table-cell; float: left; border: 1px solid #000000; width: 200px; max-width: 200px; height: 72px; margin: 1px; overflow: hidden; }
.divShortProfileContainer .divShortProfileTextContainer { font-size: 8pt; width: 120px; width: 120px; height: 70px; display: block; }
.divShortProfileTextContainer .divShortProfileText { color: #808080; }
.divShortProfileText .divShortProfileTextHead { word-wrap: break-word; line-height: 20px; }
.divShortProfileText .divShortProfileTextInfo { word-wrap: break-word; font-weight: normal }

/* profile slice */
.divTinyProfileContainer { border-bottom: 1px solid #d0d0d0; float: left; width: 100%; height: 42px; margin: 0; overflow: hidden; }
.divTinyProfileContainer .divShortProfileTextContainer { font-size: 8pt; width: 120px; width: 120px; height: 40px; display: block; }
.divTinyProfileTextContainer .divShortProfileText { color: #808080; }
.divTinyProfileText .divShortProfileTextHead { word-wrap: break-word; line-height: 20px; }
.divTinyProfileText .divShortProfileTextInfo { word-wrap: break-word; font-weight: normal }

/* big gallery tile */
.divBigGalleryContainer { border: 1px solid #000000; float: left; width: 120px; max-width: 120px; height: 150px; margin: 1px; overflow: hidden; }
.divBigGalleryContainer .divBigGalleryTextContainer { font-size: 8pt; width: 120px; width: 120px; height: 118px; display: block; }
.divBigGalleryTextContainer .divBigGalleryText { color: #808080; }
.divBigGalleryText .divBigGalleryTextHead { word-wrap: break-word; line-height: 20px; }
.divBigGalleryText .divBigGalleryTextInfo { word-wrap: break-word; font-weight: normal }

.divTextPaid div { color: #000000 }
.divTextPaid a { font-weight: bold }

.nzpBigHelpBox { width: 400px; background-color: #e0e0e0; border: 1px solid #d0d0d0; text-align: left; padding: 10px }

/* profile defs */
.gender0profile { background-color: #F0F0F0 }
.gender1profile { background-color: #DDEEFF }
.gender2profile { background-color: #FEDDFF }
.gender3profile { background-color: #FEDDFF }
.gender4profile { background-color: #FFF7DD }
.gender5profile { background-color: #FFCC99 }

.divProfileContainer {  }
.divProfileContainer #profileHeader {padding: 10px }
.divProfileContainer .divProfileHeading { font-size: 2em; font-weight: bold; }
.divProfileContainer .divProfileSubHeading { font-size: 1em; padding-bottom: 15px }
.divProfileContainer .divProfileOnlineStatus { font-weight: bold; color: #ff0000 }
.divProfileContainer .profileLeftCol { position: absolute; width: 200px; background-color: #ffffff }
.divProfileContainer .profileData { position: absolute; width: auto; margin-top: -1em; border: 1px solid #000000; left: 200px }
.divProfileContainer .divProfilePhotoContainer {padding: 5px; background-color: #d0d0d0; width: 190px; min-height: 190px; line-height: 190px; text-align: center; vertical-align: middle; }
.divProfileContainer .divProfilePhotoContainer .divProfilePhoto { padding: 5px; background-color: #ffffff; width: 180px; height: 150px; line-height: 150px; text-align: center; vertical-align: middle; overflow: hidden; }
.divProfileContainer .divProfilePhotoContainer .divProfilePhotoOpts { padding: 5px; background-color: #ffffff; width: 180px; height: 30px; line-height: 30px; text-align: center; }
.divProfileContainer h1 { padding: 10px 0px 0px 0px; margin: 0; font-size: 12pt; font-weight: bold }
.divProfileContainer h2 { padding: 10px 0px 0px 0px; margin: 0; font-size: 12pt; font-weight: bold; border-bottom: 1px dotted #d0d0d0 }

.divProfileContainer .divLeftHandInfoBar {}
.divProfileContainer .divLeftHandInfoBar .divInfoItem { border-bottom: 1px dotted #C0C0C0; font-size: 9pt; text-align: center; padding-top: 10px; margin-bottom: 10px }

.divProfileContainer ul.submenu { list-style: none; margin: 0; padding: 0 }
.divProfileContainer ul.submenu li { float: left; padding: 2px 4px 1px 4px; margin-right: 2px; border-left: 1px solid #d0d0d0; border-top: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; background-color: #ffffff; }
.divProfileContainer ul.submenu li a { color: #0000ff; text-decoration: none }
.divProfileContainer ul.submenu li a.selected { font-weight: bold; color: #606060 }

/* WEBLOG */
.divWebLogContainer { width: auto; height: auto; min-height: 90px; border-bottom: 1px solid #e0e0e0; margin: 0px 0px 5px 0px; }
.divWebLogContainer .divWebLogPhotoMixedContainer { float: left; width: 70px; height: 70px; }
.divWebLogContainer .divWebLogDetailContainer { padding: 0px 0px 5px 0px; }
.divWebLogDetailContainer .divWebLogDetailOffsetContainer { left: 0px; margin: 0px 0px 0px 70px; padding: 0px 0px 0px 70px; padding: 0px; }
.divWebLogDetailOffsetContainer .divWebLogHeading0 { padding: 0px; }
.divWebLogDetailOffsetContainer .divWebLogHeading1 { padding: 0px; font-size: 10pt; font-weight: bold; }
.divWebLogPhotoMixedContainer .divAlias { font-size: 9pt; }
.divWebLogDetailOffsetContainer .divWebLogDetail { padding: 5px 0px 0px 0px; font-size: 10pt; }
.divWebLogDetail span.ancmtHead { font-weight: bold; }
.divWebLogDetail .divWebLogElement { position: relative; padding: 0px 0px 5px 0px; } <!--2013-->
.divWebLogElement span.spanStory { left: 22px; color: #606060; font-size: 8pt;}
.divWebLogDetail .divFooter {color: #c0c0c0; font-size: 8pt; padding: 0px; margin: 0px }
.divWebLogDetail .divWebLogElementComment { padding: 0px 0px 5px 0px; border: 1px solid #e0e0e0; background-color: #f0f0f0 }

span.highlightCounter { background-color: #d0d0ff; color: #ffffff }
span.alertCounter { background-color: #ffa0a0; color: #ffffff }

/* Smilies */
.divSmilies {}
.divSmilies .divHeading { clear: left; font-size: 9pt; color: #ffffff; background-color: #404040; padding: 5px; margin-bottom: 4px }
.divSmilies .divIndex { float: left; width: 120px; height: 250px; background-color: #e0e0e0; border-right: 2px solid #404040; display: block; }
.divSmilies .divIndex ul { list-style: none; padding: 0; margin: 0; font-size: 9pt }
.divSmilies .divIndex ul li { list-style: none; border-bottom: 1px solid #ffffff }
.divSmilies .divIndex ul li a { padding-left: 3px; color: #000000; text-decoration: none }
.divSmilies .divIndex ul li a:HOVER { text-decoration: underline }
.divSmilies .divIcons { display: inline }
.divSmilies .divIcons h2 { margin: 0 0 3px 0; padding: 4px; color: #808080; border: 1px dotted #d0d0d0; text-align: center }
.divSmilies .divIcons ul { list-style: none; display: inline; margin: 0; padding: 0 }
.divSmilies .divIcons ul li { list-style: none; display: inline; width: 50px; height: 50px; vertical-align: middle; text-alignment: center; padding: 10px }
.divSmilies .divIcons ul li a { border: 1px solid #ffffff }
.divSmilies .divIcons ul li a:HOVER { border: 1px dotted #800000 }
.divSmilies .divIcons .divMessage { margin: 10px; padding: 10px; border: 1px dotted #000000 }

/* Spell check */
.divSpellCheck { background-color: #e0e0e0; padding: 5px }
.divSpellCheck .divHeading { clear: left; font-size: 9pt; color: #ffffff; background-color: #404040; padding: 5px; margin-bottom: 4px }
.divSpellCheck .divPreview { background-color: #ffffff; border: 1px solid #d0d0d0; padding: 10px }
.divSpellCheck .divTip { font-size: 9pt; color: #808080 }
.divSpellCheck .divActions {}
.divActions .divButtons { float: right; border: 1px dotted #d0d0d0; background-color: #f0f0f0; width: 100px; height: 110px; vertical-align: middle; text-align: center; padding: 5px }
.divActions .divTextBoxes { border: 1px dotted #d0d0d0; background-color: #f0f0f0; height: 110px; width: auto; padding: 5px }
.divActions input { width: 80px }
.divTextBoxes input { width: 315px }
.divTextBoxes select { width: 320px }

/* Attachments */
.divAttachments { }
.divAttachments .divHeading { clear: left; font-size: 9pt; color: #ffffff; background-color: #404040; padding: 5px; margin-bottom: 4px }

/* List item - with gender keys */
ol.profile-list,ul.profile-list { display: block; margin: 0; padding: 0 0 0 32px; font-size: 9pt }
ol.profile-list li,ul.profile-list li { border-bottom: 1px solid #d0d0d0; font-size: 9pt; background-color: #ffffff; color: #808080 }
ol.profile-list li.gender0,ul.profile-list li.gender0 { background-color: #C0C0C0; }
ol.profile-list li.gender1,ul.profile-list li.gender1 { background-color: #DDEEFF; }
ol.profile-list li.gender10,ul.profile-list li.gender10 { background-color: #DDEEFF; }
ol.profile-list li.gender11,ul.profile-list li.gender11 { background-color: #DDEEFF; }
ol.profile-list li.gender12,ul.profile-list li.gender12 { background-color: #DDEEFF; }
ol.profile-list li.gender2,ul.profile-list li.gender2 { background-color: #FEDDFF; }
ol.profile-list li.gender3,ul.profile-list li.gender3 { background-color: #EEDDFF; }
ol.profile-list li.gender31,ul.profile-list li.gender31 { background-color: #FEDDFF; }
ol.profile-list li.gender32,ul.profile-list li.gender32 { background-color: #DDEEFF; }
ol.profile-list li.gender33,ul.profile-list li.gender33 { background-color: #EADDFF; }
ol.profile-list li.gender34,ul.profile-list li.gender34 { background-color: #EADDFF; }
ol.profile-list li.gender4,ul.profile-list li.gender4 { background-color: #FFF7DD; }
ol.profile-list li.gender41,ul.profile-list li.gender41 { background-color: #DDEEFF; }
ol.profile-list li.gender42,ul.profile-list li.gender42 { background-color: #FEDDFF; }
ol.profile-list li.gender43,ul.profile-list li.gender43 { background-color: #EADDFF; }
ol.profile-list li.gender44,ul.profile-list li.gender44 { background-color: #FEDDFF; }
ol.profile-list li.gender45,ul.profile-list li.gender45 { background-color: #FEDDFF; }

.gold a { font-weight: bold }

b.bubble-alert { position: relative; top: -10px; left: -2px; padding: 0 2px 0 2px; margin: 0; background-color: #ff0000; color: #ffffff }
b.bubble-info {position: relative; top: -10px; left: -2px; padding: 0 2px 0 2px; margin: 0; background-color: #0000ff; color: #ffffff}
b.bubble-alert-android { position: relative; top: -1.7em; left: -0.7em; padding: 0 2px 0 2px; margin: 0; background-color: #ff0000; color: #ffffff }
b.bubble-alert-mobile { position: relative; top: -1.7em; left: -.7em; padding: 0 2px 0 2px; margin: 0; background-color: #ff0000; color: #ffffff }

/* profile listing */
.divFullProfileRecordContainer { font-family: Arial }
.divFullProfileRecordContainer .divFullProfileContainer { padding: 5px; border-bottom: 4px dotted #ffffff }
.divFullProfileRecordContainer .divGold { background-color: #e7e7e7; }
.divFullProfileRecordContainer .divRegular { background-color: #f7f7f7; }
.divFullProfileRecordContainer .divFullProfileContainer:hover { background-color: #fff0f0; cursor: pointer }
.divFullProfileRecordContainer .divFullProfileContainer .divThumbNailContainer { display: table; padding: 1px; margin: 1px; vertical-align: top; width: 80px; height: 80px; border: 1px solid #e0e0e0; background-color: #ffffff; overflow: hidden; }
.divFullProfileRecordContainer .divFullProfileContainer .divThumbNailContainer .divThumbNailText { text-align: center; font-size: 8pt; display: table-cell; }
.divFullProfileRecordContainer .divFullProfileContainer .divThumbNailContainer .divThumbNailImageContainer { width: 78px; height: 78px; display: table; overflow: hidden; }
.divFullProfileRecordContainer .divFullProfileContainer .divThumbNailContainer .divThumbNailImage { display: table-cell; }
.divFullProfileRecordContainer .divFullProfileContainer .divThumbNailContainer .divThumbNailImage img { text-align: center; padding: 2px; }
.divFullProfileRecordContainer .divFullProfileContainer .divGold { font-size: 12pt; font-weight: bold }
.divFullProfileRecordContainer .divFullProfileContainer .divRegular { font-size: 10pt; font-weight: normal; color: #c0c0c0 }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer { margin-left: 92px; padding: 1px }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divGoldBadge { margin-top: 4px; width: 60px; float: right; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading { }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divTitle { padding: 2px; border-bottom: 1px solid #c0c0c0; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divTitle a.gender0 { color: #000000; font-size: 12pt }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divTitle a.gender1 { color: #0000FF; font-size: 12pt }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divTitle a.gender1:visited { color: #000080; font-size: 12pt }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divTitle a.gender2 { color: #FF00FF; font-size: 12pt }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divTitle a.gender2:visited { color: #FF0066; font-size: 12pt }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divTitle a.gender3 { color: #9900CC; font-size: 12pt }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divTitle a.gender3:visited { color: #660066; font-size: 12pt }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divTitle a.gender4 { color: #996600; font-size: 12pt }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divTitle a.gender4:visited { color: #663300; font-size: 12pt }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender0 a { color: #000000 }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender1 { background-color: #DDEEFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender10 { background-color: #DDEEFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender11 { background-color: #DDEEFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender12 { background-color: #DDEEFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender2 { background-color: #FEDDFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender3 { background-color: #EEDDFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender31 { background-color: #FEDDFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender32 { background-color: #DDEEFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender33 { background-color: #EADDFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender34 { background-color: #EADDFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender4 { background-color: #FFF7DD; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender41 { background-color: #DDEEFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender42 { background-color: #FEDDFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender43 { background-color: #EADDFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender44 { background-color: #FEDDFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divHeading .divGender45 { background-color: #FEDDFF; }
.divFullProfileRecordContainer .divFullProfileContainer .divPersonInfoContainer .divText { font-size: 8pt }

h1.pageheading {font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; font-size: 1.5em; font-weight: bold; padding: 0 0 10px 0; margin: 0 0 10px 0; background-color: #cfffcf; border-bottom: 2px dotted #c0c0c0 }

.errorbubble { border: 1px solid #c0c0c0; border-radius: 20px; background-color: #e0e0e0; padding: 20px }
.errorbubble h1 { font-size: 1.2em; font-weight: bold; margin-bottom: 10px }

.alertbubble { border: 1px solid #c0c0c0; border-radius: 20px; background-color: #ffffe0; padding: 20px }
.alertbubble h1 { font-size: 1.2em; font-weight: bold; margin-bottom: 10px }

/* DROPZONE PAGES */
div.dz .dzcontainer div.dzphoto { display:table-cell; position: relative; padding: 2px 2px 2px 2px; width: 300px; border: 1px dotted #808080; background-color: #e0e0e0; }
form.dzform { background-color: #c0c0e0; border-radius: 20px;}
.dz-message { }
.dzErr { border: 1px dotted #ff0000; background-color: #ffff00; color: #600000; padding: 3px; }
@media screen and (max-width: 700px) { 
	div.hide_0_700 { display: none; } /* element hidden when 0-700 */ 
	div.hide_701_x { display: inline-block; position: relative; width: 99%;} 
	div.dz { display:table; position: relative; } 
	div.dz .dzcontainer { display:table-cell; position: relative; padding: 10px 10px 10px 10px} 
}
@media screen and (min-width: 701px) { 
	div.hide_0_700 { display: table-cell; position: relative; width: 90px; background-color: #e0e0e0;} 
	div.dz { display:table; position: relative; width:300px;} 
	div.dz .dzcontainer { float: left;display:table-cell; position: relative; padding: 10px 10px 10px 10px;} 
	div.hide_701_x { display: none; } /* element hidden when 700-x */ 
}

.photoDlg { position: fixed; font-family: Arial, Helvetica, sans-serif; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.8); z-index: 99999; opacity:0; -webkit-transition: opacity 400ms ease-in; -moz-transition: opacity 400ms ease-in; transition: opacity 400ms ease-in; pointer-events: none;}
.photoDlg .dlgCon { top: 0; left: 0; right: 0; position: absolute; padding: 20px 20px 20px 20px; }
.photoDlg .dlgCon .photoCon { position: relative; top: 0; right: 0; bottom: 0; left: 0; }
.photoDlg .dlgCon .photoCon img { position: fixed; min-width:60px; max-height: 90%; max-width: 90%; top: 50%; left: 50%; margin-right: -50%; transform: translate(-50%, -50%); }
.photoDlg .dlgCon .photoCon .bubble {position:absolute; padding: 20px; border-radius:5px; background-color:white; color:black; z-Index: 100000}
.photoDlg .dlgCon .titlebar { position: fixed; z-Index: 99999; top: 0; left: 0; width:100%; background-color: #c0c0c0; color: black; padding: 10px; font-size: 1.25em; font-weight: bold} 
.photoDlg .dlgCon .footerbar { position: fixed;  z-Index: 99999; bottom: 0; left: 0; width:100%; max-width:100%; background-color: #c0c0c0; font-size: 1.25em; text-align: center; color: black; height: 2.5rem; padding: 5px; } 
.photoDlg .dlgCon .footerbar .thumbCon { position: relative; display: table; width: auto; overflow:hidden; table-layout:fixed}
.photoDlg .dlgCon .footerbar .thumbCon .row { display: table-row }
.photoDlg .dlgCon .footerbar .thumbCon .cell { display: table-cell; }
.photoDlg .dlgCon .footerbar .thumbCon .cell img { height: 40px; margin: 0 3px 0 3px; }
.photoDlg a.imgprevious { background: #606061; color: #FFFFFF; line-height: 31px; position: absolute; left: 20px; text-align: center; top: 50%; width: 30px; text-decoration: none; font-weight: bold; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; -moz-box-shadow: 1px 1px 3px #000; -webkit-box-shadow: 1px 1px 3px #000; box-shadow: 1px 1px 3px #000; font-size: 1.5em; z-Index: 99999; }
.photoDlg a.imgprevious:hover { background: #ff0000; color: white }
.photoDlg a.imgnext { background: #606061; color: #FFFFFF; line-height: 31px; position: absolute; right: 20px; text-align: center; top: 50%; width: 30px; text-decoration: none; font-weight: bold; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; -moz-box-shadow: 1px 1px 3px #000; -webkit-box-shadow: 1px 1px 3px #000; box-shadow: 1px 1px 3px #000; font-size: 1.5em; z-Index: 99999; }
.photoDlg a.imgnext:hover { background: #ff0000; color: white }
.photoDlg a.close { background: #606061; color: #FFFFFF; line-height: 25px; position: absolute; right: 12px; text-align: center; top: 10px; width: 24px; text-decoration: none; font-weight: bold; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; -moz-box-shadow: 1px 1px 3px #000; -webkit-box-shadow: 1px 1px 3px #000; box-shadow: 1px 1px 3px #000; z-Index: 999999; }
.photoDlg a.close:hover { background: #ff0000; color: white }

-->